Subject: Re: smtp?
From: Soren Pingel Dalsgaard <[email-masked]>
To: Nick Drage <[email-masked]>
Cc: [email-masked]
Date: Mon, 3 Sep 2001 09:38:47 +0200

Thanks again,

I've been looking around, but in the end I think I will want to go for
a small Linux box or perhaps just install Linux in a vmware shell on
my PC... OR vice versa. Thanks anyway.

BTW: I found that ArGoSoft had a mail server with unlimited number of
users for free and that was the only product I managed to install in a
matter of minutes.

Thanks,
  Søren

Nick Drage wrote:
> On Fri, Aug 31, 2001 at 09:13:21PM +0200, Søren Pingel Dalsgaard wrote:
> > Thanks! I'll see what I can find...
> 
> Note that, AFAIR, ssmtp is only for sending out mail, preferably just to a
> smarthost, rather than acting as a mailserver.
> 
> If you want a mailserver on your host, you're probably better off running a
> proper piece of Windows software.  For example exim runs on Windows as far
> as I can tell from a *very* quick look around their website... www.exim.org.
> 
> -- 
> 1 partner, 1 child, 2 cats, 1 mortgage, and 7 credit cards to
> support.... will deface websites for food.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/